/*
 * Theme Name:  Squaretype Child
 * Theme URI:   https://codesupply.co/themes/squaretype/
 * Description: Squaretype Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    squaretype
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, .h1 a, .h2 a, .h3 a, .h4 a, .h5 a, .h6 a, ul, ol, li, blockquote {
	color: #938c82;
}

/*** Header ***/

.navbar-brand img {
	max-height: 80px;
}

@media (min-width: 900px) {
	.navbar-brand img {
		max-height: 90px;
	}

	.navbar-container .navbar-content {
		justify-content: center;
	}

	.navbar-container .navbar-content .navbar-col:nth-child(1) {
		justify-content: center;
	}

	.navbar-container .navbar-content .navbar-col:nth-child(2),
	.navbar-container .navbar-content .navbar-col:nth-child(3) {
		/* display: none; */
	}

	.navbar-nav .cs-mega-menu .cs-mm-post .entry-header .entry-title,
	.navbar-nav .cs-mega-menu .cs-mm-post .entry-header .entry-title a {
		text-transform: none;
		color: #938c82;
	}

	.navbar-nav .cs-mega-menu-has-categories .cs-mm-categories li.active-item a,
	.navbar-nav.navbar-nav .sub-menu > li:hover > a, 
	.navbar-nav.navbar-nav .sub-menu > li:focus > a,
	.navbar-nav .sub-menu > li.current-menu-ancestor > a, 
	.navbar-nav .sub-menu > li.current-menu-item > a {
		color: #938c82;
	}
}

.site-header .navbar-nav  a,
.site-header .navbar-nav  .sub-menu a {
	text-transform: uppercase;
	color: #79BFC1;
	font-weight: bold;
}

.site-header .navbar-nav .menu-item .sub-menu {
	background-color: #EFF5F5!important;
}

.navbar-nav .cs-mega-menu-has-categories .cs-mm-categories {
	background-color: #D4E7E8;
}

.navbar-primary .navbar-nav > li > a > span::after { 
	background-color: #79BFC1;
	height: 2px;
}

.navbar .cs-icon,
.navbar .pk-social-links-icon,
.navbar .pk-social-links-template-nav .pk-social-links-icon {
	color: #79BFC1;
}

/*** Footer ***/

.site-footer .footer-title img {
	max-width: 170px;
}

.footer-legal {
	text-align: center;
	font-size: 14px;
	color: #79BFC1;
}

.footer-legal a {
	color: #79BFC1;
	text-decoration: underline;
}

.site-footer .site-info .footer-col-nav .navbar-nav {
	color: #79BFC1;
}

.site-footer .site-info .footer-col-nav .navbar-nav > li > a {
	text-transform: uppercase;
}

.site-footer .navbar-nav > li.menu-item-has-children.touch-device .expanded {
	display: none;
}

.site-footer .navbar-nav > li.menu-item-has-children > .sub-menu {
	display: block;
	opacity: 1;
	visibility: visible;
}

.site-footer .navbar-nav > li.menu-item-has-children > .sub-menu > li {
	padding-left: 0;
}

.site-footer .site-info .footer-col-nav .menu-item a {
	color: #79BFC1;
	font-size: 13px;
}

.site-footer .no-link > a {
	pointer-events: none;
}



.navbar-nav .sub-menu > li > a, .widget_categories .children li a, .widget_nav_menu .sub-menu > li > a {
	color: #79BFC1;
	font-size: 12px;
}

@media ( max-width: 500px) {
	.site-info .footer-col-nav .navbar-nav,
	.site-info .footer-col-nav .navbar-nav ul {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		width: 100%;
	}

	.navbar-nav .sub-menu {
		position: static;
		width: 100%;
	}

	.navbar-nav .sub-menu > li > a,
	.navbar-nav > li > a {
		margin-left: 0;
		padding-left: 0;
		width: 100%;
		max-width: none;
	}
}

/*** Borders ***/

.archive-wrap .archive-borders-enabled.archive-list article, 
.archive-wrap .archive-borders-enabled.archive-grid article, 
.archive-wrap .archive-borders-enabled.archive-masonry article {
	border: dashed 1px #79BFC1;
}

.meta-category .char,
.meta-category a .char {
	border-radius: 99px;
}

.site-footer {
	border-top: dashed 1px #79BFC1;
}

.archive-list .entry-preview {
	padding-bottom: 4rem;
	border-bottom: dashed 1px #79BFC1;
}

.archive-wrap .archive-list .post-inner {
	flex-basis: 30%;
}

.archive-wrap .archive-list .post-inner:nth-child(2) {
	flex-basis: 70%;
	max-width: 70%;
}

/*** Background arrows ***/

.page-header,
.single-post .site-primary section.entry-header,
body.home .section-hero {
	position: relative;
}

.page-header::after,
.page-header::before,
.single-post .site-primary section.entry-header::after,
.single-post .site-primary section.entry-header::before,
body.home .section-hero::after,
body.home .section-hero::before {
	content: "";
	display: block;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 0;
	margin: 0;
	height: 12px;
	background-image: url('images/arrow-divider-top@2x.png');
	background-repeat: repeat-x;
	background-position: bottom left;
	background-size: 22px;
	min-height: 0;
}

.page-header::after,
.single-post .site-primary section.entry-header::after,
body.home .section-hero::after {
	background-image: url('images/arrow-divider-bottom@2x.png');
	background-position: top left;
	bottom: 0;
	top: auto;
}

.hero-list.hero-default-list {

}


.hero-list.hero-default-list article {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: dashed 1px #79BFC1;
}

.cs-hero .hero-full article {
	display: flex;
	justify-content: center;
}

.cs-hero .hero-list {
	max-width: 420px;
	flex-grow: 1;
	padding: 30px;
}

.hero-list.hero-default-list .title-block {
	background-color: #79BFC1;
	color: #fff;
	text-align: center;
	display: block;
	font-size: 20px;
	margin: -30px -30px 30px -30px;
	padding: 20px;
	text-transform: none;
}

.hero-list.hero-default-list article.cs-preview-enabled {
	position: relative;
	padding-left: 2em;
}

.hero-list.hero-default-list article.cs-preview-enabled::before {
	content: "1";
	color: rgb(204, 204, 204);
	border: solid 1px #79BFC1;
	position: absolute;
	left: -10px;
	top: 50%;
	margin-top: -15px;
	line-break: 1;
	height: 30px;
	width: 30px;
	font-size: 17px;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	border-radius: 20px;
}

.hero-list.hero-default-list article.cs-preview-enabled:nth-of-type(2)::before {
	content: "2";
}

.hero-list.hero-default-list article.cs-preview-enabled:nth-of-type(3)::before {
	content: "3";
}


.hero-list.hero-default-list .title-block::after {
	content: none;
}

.entry-more .button,
.ajax-navigation .load-more {
	border-radius: 99px;
}

body.home .home-content-box {
	max-width: 56em; 
	margin: 2em auto;
}

body.home .home-content-box p {
	max-width: 46em; 
	margin-left: auto;
	margin-right: auto;
}

body.home .home-content-box h3,
body.home .home-content-box h4 {
	margin-top: 1.2em;
}

body.home .archive-main article.type-page {
	display: none;
}


/*** Multiple categories ***/

.cs-hero .hero-details .post-category-container {
	margin-top: auto;
	width: 100%;
}

.cs-hero .hero-details .meta-category {
	width: auto;
}

.cs-hero .hero-details .meta-category {
	width: auto;
}

.cs-hero .hero-full .hero-title {
	margin-top: 0;
}

.cs-hero .hero-full .meta-category .char,
.entry-header .entry-header-inner .meta-category .char {
	width: 2rem;
	height: 2rem;
	line-height: 1rem;
	font-size: 1rem;
	display: flex;
	justify-content: center;
	align-content: center;
	align-items: center;
	color: #fff;
}

.meta-category a .char {
	color: #fff;
}

.meta-category .category-style {
	margin-right: 5px;
}

.meta-category .category-style::before {
	content: none;
}

.post-category-container {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
}

body.category .page-header-has-description * {
	color: #fff;
}


.entry-excerpt {
	overflow: hidden;
}


/*** Single Post ***/

@media ( min-width: 1020px ) {
	.entry-header-large .entry-header-inner .entry-title {
		font-size: 3.2rem;
	}

	.entry-header-large .entry-header-inner {
		align-items: flex-start;
	}
}


/*** Share buttons ***/

.single-post .pk-share-buttons-wrap .pk-share-buttons-link {
	background-color: #E8F1F5;
}

.single-post .post-sidebar-shares .pk-share-buttons-link .pk-share-buttons-icon,
.single-post .post-sidebar-shares .pk-share-buttons-link *,
.single-post .pk-share-buttons-wrap .pk-share-buttons-link {
	color: #79BFC1;
}

.single-post .pk-share-buttons-wrap .pk-share-buttons-link:hover {
	background-color: #79BFC1;
}

.single-post .post-sidebar-shares .pk-share-buttons-link:hover .pk-share-buttons-icon {
	color: #E8F1F5;
}

.single-post .pk-share-buttons-items {
	justify-content: center;
}

.title-block, .pk-font-block, 
.pk-widget-contributors .pk-author-posts > h6, 
.cnvs-block-section-heading,
.archive-related .title-block {
	color: #999999;
}

.title-block, .pk-font-block::after, 
.pk-widget-contributors .pk-author-posts > h6::after, 
.cnvs-block-section-heading::after,
.archive-related .title-block::after {
	content: none;
}


/*** Custom Taxonnomy ***/

body.tax-age_group .page-header {
	background-color: #79BFC1;
	color: #fff;
}

body.tax-age_group .page-header * {
	color: #fff;
}

body.tax-age_group .page-header .page-title {
	position: relative;
}

body.tax-age_group .page-header .page-title:before {
	content: "Browsing age group";
	font-size: 0.75rem;
    font-weight: 700;
    letter-spacing: 0.025em;
	text-transform: uppercase;
	display: block;
	margin-bottom: 1em;
	text-decoration: underline;
}



/*** Tags Colours ***/


.post-tags a {
	color: #938c82;
	background-color: #e2e2e2;
}

.post-tags a:hover {
	background-color: #938c82;
	color: #fff;
}